Subject: [Netconf] FW: Initial Version I-D Submission Deadline Extended to March 4, 2009

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Mon, 2 Mar 2009 00:09:28 +0100

FYI

> Please note that the date for updated I-D versions has NOT been  
> extended, and is still March 9, 2009.

http://www.ietf.org/meetings/74/cutoff-dates.html

Cheers, 
Mehmet

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of ext Alexa Morris
Sent: Thursday, February 26, 2009 8:28 PM
To: [email-masked]; [email-masked]; [email-masked]
Subject: Initial Version I-D Submission Deadline Extended to March 4,
2009

The IESG has extended the deadline for initial version (00)  
submissions of Internet Drafts by 2 days (48 hours). The new deadline  
is March 4, 2009 at 1700 Pacific (March 5, 2009 at  0100 UTC / GMT)  
and the extension is for IETF 74 only.  The deadline has been extended  
due to the copyright legend text alternative being recently finalized,  
approved and implemented.

Please note that the date for updated I-D versions has NOT been  
extended, and is still March 9, 2009.

Regards,
Alexa

-----------
Alexa Morris / Executive Director / IETF
48377 Fremont Blvd., Suite 117, Fremont, CA  94538
Phone: +1.510.492.4089 / Fax: +1.510.492.4001
Email: [email-masked]

Managed by Association Management Solutions (AMS)
Forum Management, Meeting and Event Planning
www.amsl.com <http://www.amsl.com/>